<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>文章</title>
<link rel="stylesheet" type="text/css" href="docbook.css">
<meta name="generator" content="DocBook XSL-NS Stylesheets V1.77.0">
<link rel="home" href="index.html" title="文章">
</head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<div class="navheader">
<table width="100%" summary="Navigation header"><tr><th colspan="3" align="center">文章</th></tr></table>
<hr>
</div>
<div class="article">
<div class="titlepage">
<div>
<div><h1 class="title">
<a name="id521936"></a>文章</h1></div>
<div><div class="author"><h3 class="author"></h3></div></div>
<div><p class="copyright">版权 © 2008 所有者</p></div>
</div>
<hr>
</div>
<div class="toc">
<p><b>目录</b></p>
<dl>
<dt><span class="sect1"><a href="index.html#id574278">标题</a></span></dt>
<dd><dl><dt><span class="sect2"><a href="index.html#id574287"></a></span></dt></dl></dd>
</dl>
</div>
<div class="sect1">
<div class="titlepage"><div><div><h2 class="title" style="clear: both">
<a name="id574278"></a>标题</h2></div></div></div>
<p>
				内容
		</p>
<div class="sect2">
<div class="titlepage"></div>
<div class="itemizedlist"><ul class="itemizedlist" style="list-style-type: disc; "><li class="listitem"><p>231321</p></li></ul></div>
<div class="sect3">
<div class="titlepage"></div>
<div class="glosslist"><dl>
<dt>词汇列表</dt>
<dd><p>fsa</p></dd>
</dl></div>
</div>
</div>
</div>
</div>
<div class="navfooter"><hr></div>
</body>
</html>
